=== debian/control ===
Source: ros-indigo-pr2-teleop-general
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), libbullet-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-angles, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-moveit-msgs, ros-indigo-polled-camera, ros-indigo-pr2-common-action-msgs, ros-indigo-pr2-controller-manager, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-mechanism-msgs, ros-indigo-pr2-msgs, ros-indigo-ps3joy, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-urdf
Homepage: http://ros.org/wiki/pr2_teleop_general
Standards-Version: 3.9.2

Package: ros-indigo-pr2-teleop-general
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbullet-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-angles, ros-indigo-geometry-msgs, ros-indigo-moveit-msgs, ros-indigo-polled-camera, ros-indigo-pr2-common-action-msgs, ros-indigo-pr2-controller-manager, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-mechanism-msgs, ros-indigo-pr2-msgs, ros-indigo-ps3joy, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-urdf
Description: pr2_teleop_general
